html, body {margin:0;height:100%;font-family:Arial;font-size:11px;color:#373737;background:#0b0d0e url(../images/lo.jpg) no-repeat top center;}
#wrapper {height:auto !important;height:100%;min-height:100%;margin:0 auto;width:980px;}
#container {background:#191919 url(../images/style/container.gif) repeat-y right;}
#header {background:url(../images/style/header.png) no-repeat right bottom;}
#left {float:left;width:210px;padding-bottom:10px;}
#right {float:right;width:219px;padding:14px 0 10px 9px;}
#center {margin:0 228px 0 210px;padding:10px 0 1px 6px;}
#footer {margin:0 auto;width:980px;background:url(../images/style/footer.gif) repeat-x;}
.clear {clear:both;}
.container1 {background:url(../images/style/container1.gif) no-repeat right top;}
.container2 {background:url(../images/style/container2.gif) no-repeat right bottom;}
.container3 {background:url(../images/style/container3.gif) no-repeat 210px 0px;}

/* mozilla-fix */
a, img, input {outline:none;border:none;}

/* header */
.header1 {background:url(../images/style/header14.png) no-repeat left bottom;height:110px;padding:196px 0 0 126px;}
.logo_link {display:block;width:110px;height:34px;margin:15px 13px 0 0;cursor:pointer;float:left;}

/* header navigation */
ul.menu {list-style:none;margin:0;padding:0;}
ul.menu * {margin:0;padding:0;}
ul.menu a {display:block;text-decoration:none;}
ul.menu li {position:relative;float:left;}
ul.menu ul {position:absolute;top:42px;left:0;background:url(../images/style/sublinks_bot.png) no-repeat bottom;display:none;list-style:none;}
ul.menu ul li {position:relative;border-top:none;width:122px;margin:0;}
ul.menu ul li a {display:block;padding:4px 0px 5px 12px;background:url(../images/style/sublink_a.gif) repeat-x;color:#FFF;}
ul.menu ul li a:hover {background:url(../images/style/sublink_a.gif) repeat-x 0 -23px;color:#9fd4e4;}
ul.menu ul ul {left:148px;top:-1px;}
ul.menu .menuhover {color:#fff8df;background:url(../images/style/menu_top.gif) no-repeat 0 -42px;}
ul.menu .menuhover:hover {color:#fff8df;background:url(../images/style/menu_top.gif) no-repeat 0 -42px;}
ul.menu .menuhover span {background:url(../images/style/menu_top2.gif) no-repeat right -42px;padding-right:14px;margin-right:-2px;}
ul.menu .menuhover:hover span {background:url(../images/style/menu_top2.gif) no-repeat right -42px;}
.menu_top {text-decoration:none;font-weight:bold;font-size:12px;text-transform:uppercase;}
.menu_top a {display:block;float:left;color:#33250e;background:url(../images/style/menu_top2.gif) top right no-repeat;padding-right:2px;outline:none;}
.menu_top a span {display:block;line-height:13px;background:url(../images/style/menu_top.gif) no-repeat;padding:15px 12px 14px 12px;}
.menu_top a:hover {background-position:100% -42px;}
.menu_top a:hover span {background-position:0% -42px;color:#fff8df;}
.menu_top_first {text-decoration:none;font-weight:bold;font-size:12px;text-transform:uppercase;}
.menu_top_first a {display:block;float:left;color:#33250e;background:url(../images/style/menu_top2.gif) top right no-repeat;padding-right:2px;outline:none;}
.menu_top_first a span {display:block;line-height:13px;background:url(../images/style/menu_top_first.gif) no-repeat;padding:15px 12px 14px 29px;}
.menu_top_first a:hover {background-position:100% -42px;}
.menu_top_first a:hover span {background-position:0% -42px;color:#fff8df;}

/* alfavit */
.alfavit {margin:10px 8px 0 0;}
.alfavit {background:url(../images/style/letter.png) no-repeat;width:18px;height:19px;display:block;float:left;line-height:18px;text-align:center;color:#FFF; text-decoration:none;text-transform:uppercase;margin-right:4px;}
.alfavit:hover { background-position:0 -19px;}
.zero {margin:10px 8px 0 0;}
.zero {background:url(../images/style/zero.png) no-repeat;width:41px;height:19px;display:block;overflow:hidden;float: left;line-height:18px;text-align:center;color:#FFF; text-decoration:none;text-transform:uppercase;margin-right:4px;}
.zero:hover { background-position:0 -19px;}

/* left blocs */
.login_blok1 {background:url(../images/style/login_blok42.jpg) no-repeat;width:210px;padding:43px 0 27px 8px;}
.login_blok2 {background:url(../images/style/login_blok2.gif) no-repeat bottom;}
.left_menu {background:url(../images/style/31.jpg) no-repeat;width:210px;padding:44px 10px 20px 13px;}
.left_menu1 {background:url(../images/style/left_menu47.jpg) no-repeat;width:210px;padding:43px 10px 26px 13px;}
.calendar1 {background:url(../images/style/calendar1.jpg) no-repeat;width:210px;}
.calendar2 {background:url(../images/style/calendar2.gif) no-repeat right bottom;padding:42px 0 24px 13px;}
.left_menu_btn {background:url(../images/style/left_menu_btn.gif) no-repeat;text-indent:24px;width:184px;line-height:24px;margin-bottom:3px;}
.left_menu_btn:hover {background-position:0 -25px;}
.left_menu_btn a {color:#f8f8f8;display:block;text-decoration:none;width:184px;height:25px;}
.left_menu_btn a:hover {color:#feb301;text-shadow:1px 1px 0px rgba(42, 42, 42, 1.0);}

/* login */
.login1 {background:url(../images/style/login1.gif) no-repeat;padding:11px 0 0 16px;}
.login1 a {color:#eba80f;}
.login1 a:hover {text-decoration:none;}
.a_field1 {color:#8b8b8b;font-size:10px;height:12px;width:159px;margin-bottom:19px;background-color:transparent;}
.a_field2 {color:#8b8b8b;font-size:10px;height:12px;width:159px;margin-bottom:9px;background-color:transparent;}
.login_btn {background:url(../images/style/login_btn.gif) no-repeat;width:69px;height:30px;cursor:pointer;float:right;margin-right:19px;}
.login_btn:hover {background-position:0 -30px;}
.link_lost {margin:9px 0 0 -5px;}
.login {line-height:17px;margin:8px 0 8px 0;}
.login a {color:#cecece;}
.login a:hover {color:#ffc000;}
.login2 {float:right;width:98px;}
.login3 {text-align:right;background:url(../images/style/login3.gif) no-repeat right 5px;margin-right:108px;padding:0 13px 0 0;}

/* search */
.search_field {color:#8e8e8e;font-size:11px;width:171px;height:14px;background-color:transparent;margin:0 0 24px 9px;}
.search_btn {width:17px;height:20px;margin:0 0 -7px 0;}

/* right blocs */
.right_bloc1 {background:#FFF url(../images/style/header300.jpg) no-repeat;width:210px;margin-bottom:6px;}
.right_bloc2 {background:url(../images/style/right_bloc2.gif) no-repeat bottom;padding:0 5px 7px 5px;}
.right_bloc3 {color:#522f15;font-size:12px;padding:7px 0 16px 4px;}
.right_bloc4 {color:#522f15;font-size:12px;padding:7px 0 21px 4px;}
.topnews {border-bottom:1px dotted #b5b5b5;margin:0 6px 2px 4px;padding-bottom:3px;}
.topnews a {display:block;color:#383838;text-decoration:none;}
.topnews a:hover {color:#368dab;text-decoration:underline;}
.vote_title {color:#4b8792;font-weight:bold;padding:0 0 4px 4px;}
.vote_list {color:#373737;margin-bottom:10px;}
.vote_btn {background:url(../images/style/vote.gif) no-repeat;width:91px;height:20px;cursor:pointer;float:left;margin:0 4px 0 7px;}
.vote_btn:hover {background-position:0 -20px;}
.results_btn {background:url(../images/style/results.gif) no-repeat;width:91px;height:20px;cursor:pointer;margin-bottom:5px;}
.results_btn:hover {background-position:0 -20px;}
.archives {margin:4px 0 19px 2px;}
.archives a {color:#373737;text-decoration:none;border-bottom:1px solid #e5e5e5;width:188px;display:block;margin-bottom:-16px;padding-bottom:2px;}
.archives a:hover {color:#e6a324;}

/* footer */
.footer1 {background:url(../images/style/ter1.png) no-repeat;}
.footer2 {background:url(../images/style/footer2.gif) no-repeat right 38px;height:219px;}
.footer_menu {margin-left:227px;display:block;overflow:hidden;}
.footer_link {margin:17px 8px 47px 0;font-weight:bold;float:left;}
.footer_link a {display:block;color:#373737;text-decoration:none;height:21px;background:url(../images/style/block_link1_2.gif) top right no-repeat;padding-right:5px;outline:none;}
.footer_link a span {display:block;line-height:20px;height:21px;background:url(../images/style/block_link1.gif) no-repeat;padding-left:6px;padding-right:1px;}
.footer_link a:hover {background-position:100% -21px;}
.footer_link a:hover span {background-position:0% -21px;color:#FFF;}
.footer_logo {display:block;width:110px;height:34px;margin:23px 0 0 126px;cursor:pointer;float:left;}
.tags {color:#c4c4c4;margin:0 242px 0 287px;padding:4px 0 0 0;border-top:1px dotted #535353;width:450px;height:100px; display:block;overflow:hidden;line-height:10px;}
.tags a {color:#c4c4c4;text-decoration:none;}
.tags a:hover {color:#dda112;text-decoration:underline;}
.counts {display:inline;width:218px;float:right;display:block;margin:-125px 18px 0 0;}
.counts ul {}
.counts ul li {float:right;width:88px;height:31px;margin:0 0 0 12px;opacity:0.44;-moz-opacity:0.44;filter:alpha(opacity=44);}
.counts ul li:hover {opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}
.reset, .reset li {list-style:none;padding:0;margin:0;}
.s_arts {opacity:0.44;-moz-opacity:0.44;filter:alpha(opacity=44);margin:-65px 38px 0 0;float:right;}
.s_arts:hover {opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}

/* navigation */
.navigation2 {font-weight:bold;margin:0 0 0px 0; line-height:20px;}
.navigation2 a {color:#FFF;font-size:11px;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px 5px 2px 4px;background:url(../images/style/nav1.gif) repeat-x;margin:0 2px 0 0;}
.navigation2 a:hover {color:#ebab12;font-size:11px;text-decoration:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px 5px 2px 4px;background:url(../images/style/nav2.gif) repeat-x;}
.navigation2 span {color:#FFF;font-size:11px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:2px 5px 2px 4px;background:url(../images/style/nav2.gif) repeat-x;margin:0 2px 0 0;}
.navigation1 {margin:3px 0 0 3px;float:right;}
.navigation1 a:link,
.navigation1 a:visited,
.navigation1 a:active {padding:0;background:url(../images/style/navi_bg.gif) no-repeat;width:67px;height:18px;float:left;}
.navigation1 a:hover {background:url(../images/style/navi_bg.gif) no-repeat -67px 0;height:18px;}
.navigation1 span {padding:6px 0px;background:url(../images/style/navi_bg.gif) no-repeat -134px 0px;height:18px;width:67px;float:left;}
.navigation1 span.nav_ext {padding:6px 0px;background:none;width:13px;}
.navigation3 {margin:3px 0 0 0;float:left;}
.navigation3 a:link,
.navigation3 a:visited,
.navigation3 a:active {padding:0;background:url(../images/style/navi_bg2.gif) no-repeat -134px 0px;width:67px;height:18px;float:left;}
.navigation3 a:hover {background:url(../images/style/navi_bg2.gif) no-repeat -67px 0px;height:18px;}
.navigation3 span {padding:6px 0px;background:url(../images/style/navi_bg2.gif) no-repeat;height:18px;width:67px;float:left;}
.navigation3 span.nav_ext {padding:6px 0px;background:none;width:13px;}
.navigation4 {margin-right:140px;}
.navi_bg {margin:0px 0px -1px 0px;display:block;overflow:hidden;}
.navi_bg_top {padding:2px 19px 0 18px;}

/* content */
.banner {min-height:82px;}

.short {padding:0 6px 10px 0;margin-bottom:7px;background:url(../images/style/short.gif) no-repeat bottom right;}

.short1 {background:url(../images/style/short100.jpg) no-repeat;height:26px;display:block;overflow:hidden;color:#FFF;font-weight:bold;line-height:26px;text-indent:12px;}
.short1 a {color:#FFF;text-decoration:none;}
.short1 a:hover {text-decoration:underline;}

.short2 {color:#666666;border-bottom:1px solid #e2e2e2;margin:0 11px 0 11px;padding:5px 0 5px 0;}
.short2 a {color:#dfa10b;text-decoration:none;font-weight:bold;}
.short2 a:hover {text-decoration:underline;}

.short3 {margin:7px 11px 10px 11px;display:block;overflow:hidden;}
.short3 a {color:#5a888e;text-decoration:none;}
.short3 a:hover {text-decoration:underline;}
.short3 img {padding: 5px;}

.short4 {color:#666666;padding:11px 14px 5px 11px;text-align:right;background:url(../images/style/short4.gif) no-repeat;}
.short4 a {color:#358cac;}
.short4 a:hover {text-decoration:none;}

.short5 {margin:12px 11px 10px 11px;}
.short5 a {color:#5a888e;text-decoration:none;}
.short5 a:hover {text-decoration:underline;}

.full_link {background:url(../images/style/full_link.gif) no-repeat;width:87px;height:23px;cursor:pointer;float:left;margin-top:-3px;}
.full_link:hover {background-position:0 -23px;}

.print_link {background:url(../images/style/print_link.gif) no-repeat;width:87px;height:23px;cursor:pointer;float:left;margin-top:-3px;}
.print_link:hover {background-position:0 -23px;}

.info1 {background:#4f858d url(../images/style/info1.gif) repeat-y right;width:507px;margin:0 0 9px 12px;}
.info2 {background:url(../images/style/info2.gif) repeat-y;}
.info3 {background:url(../images/style/info3.gif) no-repeat;}
.info4 {background:url(../images/style/info4.gif) no-repeat left bottom;}
.info5 {background:url(../images/style/info5.gif) no-repeat 0 15px;min-height:30px;color:#FFF;padding:11px 11px 11px 52px;}
.info5 a {color:#FFF;}
.info5 a:hover {text-decoration:none;}

.comm1 {background:#f7f7f7;border-left:1px solid #f0f0f0;border-right:1px solid #f0f0f0;width:507px;margin:0 0 12px 12px;}
.comm2 {background:url(../images/style/comm2.gif) no-repeat;margin:0 -1px 0 -1px;}
.comm3 {background:url(../images/style/comm3.gif) no-repeat bottom;padding:9px 0 8px 10px;display:block;overflow:hidden;}
.comm4 {background:#393937;float:left;color:#d7d7d7;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:2px 8px 3px 8px;margin-top:1px;}
.comm4 a {color:#ffc500;text-decoration:none;}
.comm4 a:hover {text-decoration:underline;}
.comm5 {margin:0 10px 0 111px;}
.comm6 {float:right;color:#3f5b60;}
.comm7 {color:#5e5e5e;line-height:15px;border-top:1px solid #e2e2e2;padding-top:3px;min-height:54px;}
.comm7 a {color:#5a888e;text-decoration:none;}
.comm7 a:hover {text-decoration:underline;}
.comm8 {display:block;overflow:hidden;margin-bottom:6px;}
.comm9 {text-align:right; padding:7px 4px 0 0;}
.comm9 a {color:#56a5ae;text-decoration:none;}
.comm9 a:hover {text-decoration:underline;}

.comm_ava {border:1px solid #e2e2e2;float:left;}

.send {background:url(../images/style/send.gif) no-repeat;width:87px;height:23px;cursor:pointer;}
.send:hover {background-position:0 -23px;}


.f_textarea {
	color: #555555;
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.f_input {
	color: #555555;
	font-size: 11px;
	font-family: tahoma;
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
/* ????? ??? ???? ???? BY palmal */  
div[id*="_uwndWnd"] .xw-tl, div[id*="_uwndWnd"] .xw-bl {background-image:url('http://ucozua.ru/Scripts/php/palonline/left-corners.png');padding-left:5px;}  
div[id*="_uwndWnd"] .xw-tr, div[id*="_uwndWnd"] .xw-br {background-image:url('http://ucozua.ru/Scripts/php/palonline/right-corners.png');padding-right:5px;}  
div[id*="_uwndWnd"] .xw-bc {background-image:url('http://ucozua.ru/Scripts/php/palonline/top-bottom.png');}  
div[id*="_uwndWnd"] .xw-tc {background-image:url('http://ucozua.ru/Scripts/php/palonline/top-bottom.png');}  
div[id*="_uwndWnd"] .xw-hdr-text {color:#FFF;}  
  div[id*="_uwndWnd"] .xw-mc {border:0;background:#fff;}  
div[id*="_uwndWnd"] .xw-body, div[id*="_uwndWnd"] .myWinCont {border:0;}  
div[id*="_uwndWnd"] {-moz-box-shadow:0 2px 5px rgba(0,0,0,.5);box-shadow:0 2px 5px rgba(0,0,0,.5);-webkit-box-shadow:0 2px 5px rgba(0,0,0,.5);-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}  
div[id*="_uwndWnd"] .xw-tc {overflow:visible;}  
div[id*="_uwndWnd"] .xt-close {background-image:url('http://ucozua.ru/Scripts/php/palonline/close.png');height:18px;width:44px;z-index:333;position:absolute;top:-4px;right:0px;}  
div[id*="_uwndWnd"] .xt-close-over {background-position:-44px 0px;}  
div[id*="_uwndWnd"] .xw-blank {opacity:0.6 !important;background-color:#fff;margin:0px !important;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-webkit-border-radius-bottomleft:4px;-webkit-border-radius-bottomright:4px;}  
div[id*="_uwndTop"] .x-sh, div[id*="_uwndWnd"] .xw-bl[style="display:none;"] {display:none !important;}

div[id*="_uwndWnd"] .xt-mini{display:none}
div[id*="_uwndWnd"] .xt-maxi{display:none}
div[id*="_uwndWnd"] .xt-rest{display:none}